<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 20</title>
	
</head>
<body>
	<div id="entrada">Este es un ejemplo de clase</div>
	<div id="salida"></div>
</body>
<script type="text/javascript">
	
	function ejemplo(a,b){
		var origen;
		var destino;

		origen=document.querySelector("#" + a).innerHTML;
		destino=document.querySelector("#" + b);

		destino.innerHTML=origen;


	} 	

	ejemplo("entrada","salida");



</script>
</html>